<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="1050dp"
    android:layout_height="650dp"
    android:background="@color/white"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView
        android:layout_width="1050dp"
        android:layout_height="650dp"
        android:src="@mipmap/silos_device_left"
        android:scaleType="fitCenter"
        android:scaleX="1.8"
        android:scaleY="1.8"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />
    <TextView
        android:id="@+id/z"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="26sp"
        android:gravity="center"
        android:textColor="#7B7774"
        android:text="(设备左视图)"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />
    <TextView
        android:layout_width="300dp"
        android:layout_height="5dp"
        android:background="@color/blue_primary_dark"
        android:layout_marginBottom="100dp"
        android:layout_marginStart="125dp"
        app:layout_constraintLeft_toLeftOf="@id/channel1"
        app:layout_constraintBottom_toTopOf="@id/channel1"
        />

    <TextView
        android:layout_width="5dp"
        android:layout_height="100dp"
        android:background="@color/blue_primary_dark"
        android:layout_marginStart="125dp"
        app:layout_constraintLeft_toLeftOf="@id/channel1"
        app:layout_constraintBottom_toTopOf="@id/channel1"
        />

    <TextView
        android:id="@+id/channel1"
        android:layout_width="250dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道1"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="400dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />


    <TextView
        android:layout_width="240dp"
        android:layout_height="5dp"
        android:background="@color/blue_primary_dark"
        android:layout_marginBottom="95dp"
        android:layout_marginEnd="120dp"
        android:layout_gravity="end"
        app:layout_constraintBottom_toTopOf="@id/channel2"
        app:layout_constraintEnd_toEndOf="@id/channel2"
        />

    <TextView
        android:layout_width="5dp"
        android:layout_height="100dp"
        android:background="@color/blue_primary_dark"
        android:layout_marginTop="380dp"
        android:layout_marginEnd="270dp"
        android:layout_gravity="end"
        app:layout_constraintBottom_toTopOf="@id/channel2"
        app:layout_constraintLeft_toLeftOf="@id/channel2"
        android:layout_marginLeft="125dp"
        />

    <TextView
        android:id="@+id/channel2"
        android:layout_width="250dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道2"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginStart="645dp"
        android:layout_marginTop="400dp"
        android:layout_gravity="end"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />
</androidx.constraintlayout.widget.ConstraintLayout>